What version does "import qbs 1.0" use?



  • I'm a big fan of QBS so far, but does the version number in "import qbs 1.0" actually mean anything? For example, "import qbs 1.4" errors, "Incompatible qbs language version 1.4". The same with 1.2. What version ships with Qt Creator 3.4.2 from the online installer?


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.